{
  "verseBefore": "Ôi, hãy hát cho Chúa Hằng Hữu một bài ca mới; hỡi cả trái đất, hãy hát ca ngợi Chúa Hằng Hữu.\n\\q",
  "verseAfter": "Ôi, hãy hát cho Chúa Hằng Hữu một bài ca mới; \\q1 hỡi cả trái đất, hãy hát ca ngợi Chúa Hằng Hữu.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 96,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-31T10:07:17.471Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 96,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_96"
  }
}
